# Getting started

Might not work on < IE10...

### Download

#### Manually

The files can be downloaded from:

- Minified CSS for production usage
- Un-minified CSS for development

#### With Bower

    $ bower install font-awesome-animation

### Installation

Include the CSS file in your `index.html` file:

    <link rel="stylesheet" href="font-awesome-animation.min.css">

# Usage

Add the desired CSS class to the icon (or any element of your DOM).

### On DOM load

### On hover

faa-wrench animated
faa-wrench animated-hover
faa-ring animated
faa-ring animated-hover
faa-horizontal animated
faa-horizontal animated-hover
faa-vertical animated
faa-vertical animated-hover
faa-flash animated
faa-flash animated-hover
faa-bounce animated
faa-bounce animation-hover
faa-spin animated
faa-spin animation-hover
faa-float animated
faa-float animation-hover
faa-pulse animated
faa-pulse animation-hover
faa-shake animated
faa-shake animation-hover